

.rounded1 {
    border-radius: 50%; /* This will make the image fully rounded */
    /* You can also specify a specific pixel value to control the roundness */
    /* border-radius: 20px; */
}



/* This is n ewly added 2025*/


ul {
  padding-left: 1.2em; /* Adjust as needed */
  margin-left: 0;
  list-style-position: outside;
}

ul li {
  text-indent: 0;
  line-height: 1.6;
  margin-bottom: 0.5em;
  word-wrap: break-word;
}

/* above newly added style */

/* old- list */
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
/*   */

/* Style the navigation menu */
nav {
    background-color: #333;
}

/* Style the list items */
nav ul {
    display: flex; /* Display items in a row */
    justify-content: space-around; /* Distribute items evenly */
    padding: 10px;
}

nav li {
    margin: 0 10px; /* Add some spacing between items */
}

/* Style the links */
nav a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

/* Change link color on hover */
nav a:hover {
    color: #ff9900;
}